package cn.palmte.work.pojo;

/**
 * Created by wang.lin@esstx.cn on 2018/4/25.
 */
public class ModifyPasswordRequest {
    private String id;
    private String password;
    private String newPassword;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getPassword() {
        return password;
    }

    public void setPassword(String password) {
        this.password = password;
    }

    public String getNewPassword() {
        return newPassword;
    }

    public void setNewPassword(String newPassword) {
        this.newPassword = newPassword;
    }
}
